farm_cft.settings:
  type: config_object
  label: 'CFT Settings'
  mapping:
    api_key:
      type: string
      label: 'CFT API Key'
      description: 'The API key to use with CFT.'
    api_app_key:
      type: string
      label: 'CFT API App Key'
      description: 'The API App key to use with CFT.'
